Bug 189850 - wxPython-2.6.3.2-1.fc4.x86_64.rpm corrupt
wxPython-2.6.3.2-1.fc4.x86_64.rpm corrupt
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: wxPython (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 23:43 EDT by Douglas Kosovic
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 23:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas Kosovic 2006-04-24 23:43:41 EDT
Description of problem:

wxPython-2.6.3.2-1.fc4.x86_64.rpm is corrupt

Actual results:

# rpm -i wxPython-2.6.3.2-1.fc4.x86_64.rpm
error: unpacking of archive failed on file
/usr/lib64/python2.4/site-packages/wx-2.6-gtk2-unicode/wx/_grid.so;444d9869:
cpio: read
Comment 1 Matthew Miller 2006-04-25 00:37:44 EDT
Hmmm, why so it is. I'll schedule a rebuild and see if that helps.
Comment 2 Matthew Miller 2006-04-28 23:43:52 EDT
(Apparently, rebuilt version works. Let me know if there's further problems.)

Note You need to log in before you can comment on or make changes to this bug.